/*
Theme Name: ParadiseCove Child
Theme URI: http://themefuse.com/demo/wp/paradise-cove/
Description: Child theme for the ParadiseCove theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: paradise-cove-parent
*/

@import url("../paradise-cove-parent/style.css");
body {font-family: 'Open Sans', sans-serif;}

h1, h2, h3, h4, h5 {
	color: #ec9d13;
	font-weight: 700 !important;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif;
}

h1{
	font-family: 'Pacifico', cursive !important;
	font-size: 240% !important;
	font-weight: normal  !important
}

.cap_small_white {
	font-family: 'Pacifico', cursive !important;
	font-size: 45px !important;
 	text-shadow: 1px 1px 1px #000;
 }
 
 
.cap_small_white_bg {
	background: #ec9d13  !important;
	padding: 10px 15px  !important;
	color: #fff  !important;
	font-weight: normal	  !important;
}

.caption  {
	position: absolute !important;
	left: 50px !Important	
}

a { color: #2abe73;}

p {
	font-weight: normal;
	color: #000;
	font-size: 15px
}

#logo {
	padding: 15px 0 0 20px;
	float: left;
	font-family: "Pacifico", sans serif;
	color: #fff;
	font-size: 210%;
	margin: -20px 0 0 0;
	font-weight: normal;
	display: inline-block;}



.header .container {width: 100%; max-width: 100%}

.footer .container {max-width: 1280px !important}

.topmenu {
	width: 100%	
}

.topmenu ul {
	float: right	
}


.topmenu li:last-child > a {
	border: 1px solid #fff;
	padding: 5px 10px	
}

.topmenu ul ul li:last-child  a {
	border: none;

}

.block-aside {
	padding: 20px 0 !important;
	height: auto !Important	
}

.block-item h2 {
	font-family: 'Pacifico', cursive;
	font-size: 260%;
	text-shadow: 1px 1px 1px #000;
}

.block-meta {
	border: none !important;
	padding: 0px;
	margin: -20px 0 15px 0 !important;	
	font-size: 130%;
	font-weight: 300
}

.block-meta a {
	text-transform: uppercase;
	color: #2abe73	
}

.block-item h3 {
	color: #ec9d13;
	font-size: 140%	
}

.post-image {
	max-height: 420px;
	overflow: hidden	
}


.midtab_info_left h2 {
	color: #ec9d13;
	margin: 0 0 20px 0
}

.midtab_info_left p {
	font-size: 130%;
	color: #000	
}




/* --- home page tabs --- */
.nav-tabs-icons {
    padding-left:50px;
	text-align: center
}
.nav-tabs-icons > li {
    float: left;
    text-align: center;
    margin: 0 7px;
	width: 17%
}
.nav-tabs-icons > li > a {
    display: inline-block;
    width: 100%;
    height: auto;
    border:none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    color: #fff;
}

.nav-tabs-icons > li.active > a,
.nav-tabs-icons > li.active > a:hover,
.nav-tabs-icons > li.active > a:focus {
    border:none;
    background: none;
	
}
.nav-tabs-icons > li > a span {
	display: block;    
	padding-top: 30px;
    width: auto;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
	 color: #fff ;
} 	

.nav-tabs-icons > li.active > a span {
	border-bottom: 3px solid #ed9d14;	 
} 

#cottage-list {
	background: #2a303c; 
	padding: 10px 30px 40px 50px;
}



#cottage-list .nav-tabs-icons li {
	line-height: 160%;
	
}	



/* --- rooms page tabs --- */

.amenities-list {
	margin:20px 0 0 0	
}

.amenities-list li {
	width:30%; display: inline-block;
}

.amenities-list li img {
	float:left;
	margin: 0 10px 15px 0
}

.sidebar .amenities-list li strong {
    color: #ec9d13;
	float:left
}

.sidebar .amenities-list h3 {
	color: #000
}	

.room-price {
    color: #46c786;
    font-size: 18px;
    position: relative;
    margin: 0 0 20px 0;
    
}

.tp-leftarrow {
	background: #2a303b url(images/arrow-left.png) 40% center no-repeat !important;
	width: 50px  !important;
	height: 50px  !important;
	border-radius: 50%;
	text-align: center;


}

.tp-rightarrow {
	background: #2a303b url(images/arrow-right.png) 60% center  no-repeat !important;
	width: 50px  !important;
	height: 50px  !important;
	border-radius: 50%;
	text-align: center;

}

.room-row  .room-price  strong {
	font-size: 12px !important
	
}

.room-row  .room-price sup {
	display: none	
}

/* --- amenities --- */
.page-template-template-page-full2 .block-aside {
	margin-top: -50px	
}

.amenity_title {
	color: #fff; 
	margin: -80px 0 30px 0;	
	text-shadow: 1px 1px 1px #000;
}

.room-detail h1 {
    padding-right: 0px;
    font-size: 21px;
    margin-bottom: 20px;
}

.post-title {
	display: none	
}

.page-template-template-page-full2 h1 {
	margin-top: 50px	
}

.gallery-thumbs {
	display:none !Important	
}

.room-descr .amenities-list {
	display:none !Important	
}

.tf-gallery{
	background-color: #fff !important;
	border: none !Important;
	box-shadow: none !important	
}

.star_rating {display: none !Important}

@media (min-width: 767px) {
div.middle.cols2 > div.container.tf_room_types_reservations {
	width: 80% ;
	max-width: 80%}	
	
.middle .content {
	width:70%;
	float:left;
	min-height:100px;
	margin:0 5% 0 0
}
.middle .sidebar {
	width:25%;
	float:right
}


.home  .container, .home  .middle .container, .home  .tf_room_types_reservations,
.tax-amenities .container, .tax-amenities  .middle .container,
.page-template-template-page-full2 .container, .page-template-template-page-full2  .middle .container
  {
	width: 100% ;
	max-width: 100%;
}
.home  .header .container,
.home .middle-tabs .container{
    width: 100%;
}
.block-list{
	 width: 98%;
	 margin-left: 20px
}
 .block-item{
    float: left;
    width: 32%;
    margin: 0 0.56% 70px 0.56%;
	height: 630px !important;
	text-align: center
}

.block-image {
	width: 100%;	
}



.block-image img {
	width: 100%;
	height: auto	
}


.home .middle-tabs {
	margin: 0 0 0 -20px;
    height: 697px;
}

.home .middle-tabs .tab-pane {
    border-bottom: none;
    height: 555px;
}

.home .midtab_left {
    float: left;
    width: 100% !important;
	height: 550px !important;
	background: #f7fafc !important	
}



.home  .midtab_left img {
	width: 100%	
}
.home  .midtab_right {
    float: right;
    width: 300px;
	margin-right: 20px;
    height: 550px;
    position: relative;
}

.home .middle-tabs .tab-content {
    background: none;
    height: 565px;
    margin-top: 34px;
    margin-bottom: -120px;
    padding: 10px;
}

.home .midtab_info_left {
    height: 131px;
}

.tax-amenities .middle .container {
	background: #edeef0;
	width: 100%;
	padding: 20px 0;	
}

}
@media (min-width: 1600px) {
#tab-image-wrap {
	height: 390px;
	overflow: hidden	
}

}



.home .middle-tabs .tab-pane {
    border-bottom: none;
}

.home .middle-tabs .tab-content {
    background: none;
}



.home .midtab_info_left .post-more {
    border-left: none;
    padding: 30px 0 0 0;
	border-top: none;
    font-size: 15px;
	width: 30%;
	float: left
}

.link-more {
	width: 100%;
		text-align: center;
		display: block
}

.home .midtab_info_left .info_text {
    float: left;
    width: 70%;
 	border-right: 3px solid #ccc;
	padding-right: 30px
}


@media (min-width: 2100px) {
 .block-item{
	height: 760px !important;
}

.block-item .block-aside {
	padding: 20px	!important
}

}

@media (max-width: 1600px) {
 .block-item{
	height: 540px !important;
}
.block-item .block-aside {
	padding: 20px	!important
}



}

@media (max-width: 1400px) {

.home .midtab_info_left .info_text {
    float: left;
    width: 60%;
 	border-right: 3px solid #ccc;
	padding-right: 20px
}
.home .midtab_info_left .post-more {
    border-left: none;
    padding: 40px 0 0 0px;
	border-top: none;
    font-size: 15px;
	width: 30%;
	float: left;
	text-align: center
}

.home .midtab_info_left .post-more a {
	text-align: center;
	padding: 0 20px 	
}

}
@media (max-width: 1200px) {
#cottage-list .nav-tabs-icons > li > a span {
    font-size: 12px;
} 	

}
@media (max-width: 1024px) {

#logo {font-size: 220% !important; padding-left: 10px}
.home .midtab_info_left .post-more {
	width: 100%;
	padding: 20px 0 0 0;
	text-align:center
}

.home .midtab_info_left .info_text {
    float: none;
    width: 100%;
 	border-right: none;
	padding: 20px 40px 0 0;
}

.cap_small_white {
	font-family: 'Pacifico', cursive !important;
	font-size: 55px !important;
	font-weight: bold;
 	text-shadow: 1px 1px 1px #000;
 }
.nav-tabs-icons { padding-left:25px !important }

.room-detail, .sidebar {
	width: 100% !important;
}

.amenities-list li {
	width: 45%;
	display:inline-block
}
}
@media (max-width: 768px) {
body {
	width: 100%
}

.hide-for-medium {display: none !important}

div.middle.cols2 > div.container.tf_room_types_reservations {
	width: 98% ;
	max-width: 98%}	

.header .container {
	width: 100% !important
}	
.topmenu {
    padding: 25px 0 0 0;
	width: 100% !important;
	text-align: center !important
}


#cottage-list .nav-tabs-icons {
    padding-left:10px !important;
	margin: 0 0 0 -30px !important;
	width: 112%
}
#cottage-list .nav-tabs-icons > li {
	width: 30%  !important;
	
}
}
@media (max-width: 767px) {
	.container,
    .header .container,
    .middle-tabs .container,
    .middle .container,
    .middle.full_width .content{
        width: 100%;
    }
 #topm-select {
	
	margin-top: 10px !important;
	margin-bottom: 0px !important;
	font-size: 16px;
	height:22px;
	padding:5px;	
}

#logo {
	width: 250px;
	margin: 0 auto;	
	float: none;
	padding: 0;
	margin-top: -10px;
	line-height: 130%

}
.home .middle-tabs .tab-content {

    margin-top: -25px !important;

}
.middle-tabs {
	padding-bottom: 20px	
}

.nav-tabs-icons {
	text-align: center
}

.nav-tabs-icons > li > a span {
	display: block;    
	padding-top: 20px;
	padding-bottom: 0px;
    width:  100% !important;
	max-width: 100%;
    font-size: 11px;
    text-transform: uppercase;
	 color: #fff ;

} 	


.nav-tabs-icons  li a {
    margin: 0 !important;
	padding: 0px !important;
	width:  100% !important;
}
.nav-tabs-icons  li {
    margin: 0 !important;
	padding: 0px !important;
	width: 30% !important;
	line-height: 100%;
	text-align: center;
	display: inline !important;
	height: 25px;
}

.nav-tabs-icons > li.active > a span {
	border-bottom: none;
	color: #ed9d14	 
} 

#cottage-list {
	padding-left: 35px;
	padding-bottom: 0px;
}

#cottage-list .nav-tabs-icons {
	display: block;
	padding-top: 35px
}

#cottage-list .nav-tabs-icons  li {
	height: auto;	
	line-height: 100%;
	width: 100% !important;
		height: 35px
}

#cottage-list .nav-tabs-icons > li > a span {
	padding-top: 0px;
    font-size: 13px;


} 	



 .block-item{
    float: none;
    width: 100%;
    margin:0px;
	height: auto!important;
	text-align: center;

}

 .block-item h2 {font-size: 300% !important; 
}

.block-aside  p{
	padding: 0 10px	 !important
}


.cap_small_white {
	font-family: 'Pacifico', cursive !important;
	font-size: 35px !important;
	font-weight: bold;
 	text-shadow: 1px 1px 1px #000;
 }
 
 .caption {
	left: 10px  !important
 }
 
 .cap_small_white_bg {
	font-size: 10px !important;
}
}

